<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="ProgrammID" value="1000"/>
    <add key="Programmname" value="Orga Felidae"/>
	<add key="DBServer" value="78.46.174.209\ORGASOLUTION,54997"/>
    <add key="DBName" value="FelidaeDB"/>
  </appSettings>
</configuration>
